FreeBSD : asterisk -- Multiple Vulnerabilities (bfe9c75e-5028-11e0-b2d2-00215c6a37bb)

High Nessus Plugin ID 52698


The remote FreeBSD host is missing one or more security-related updates.


The Asterisk Development Team reports :

The releases of Asterisk,, and resolve two issues :

- Resource exhaustion in Asterisk Manager Interface (AST-2011-003)

- Remote crash vulnerability in TCP/TLS server (AST-2011-004)

The issues and resolutions are described in the AST-2011-003 and AST-2011-004 security advisories.


Update the affected packages.

See Also

Plugin Details

Severity: High

ID: 52698

File Name: freebsd_pkg_bfe9c75e502811e0b2d200215c6a37bb.nasl

Version: $Revision: 1.7 $

Type: local

Published: 2011/03/17

Modified: 2015/05/13

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:asterisk16, p-cpe:/a:freebsd:freebsd:asterisk18, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2011/03/16

Vulnerability Publication Date: 2011/03/01